## linux-meta-oracle-6.8 6.8.0-1014.14~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:30:41 -0400

linux-meta-oracle-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 13:42:15 +0200

linux-meta-oracle-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Aug 2024 10:46:26 -0400

linux-meta-oracle-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 19:49:28 -0400

linux-meta-oracle-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 11:52:40 +0300

linux-meta-oracle-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 14:37:09 +0300

linux-meta-oracle-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Tue, 09 Jul 2024 13:33:00 -0400

linux-meta-oracle-6.8 (6.8.0-1007.7~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1007.7~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Jul 2024 14:25:32 -0400

linux-meta-oracle-6.8 (6.8.0-1007.7~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1007.7~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 17 Jun 2024 12:10:41 -0400
