## linux-meta-oracle-6.8 6.8.0-1015.15~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:14:56 -0400
