## linux-meta-oracle-6.8 6.8.0-1018.19~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1018.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.19~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 16:52:29 -0500

linux-meta-oracle-6.8 (6.8.0-1017.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 07:47:43 -0500

linux-meta-oracle-6.8 (6.8.0-1016.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Nov 2024 12:54:00 -0500
