## linux-meta-oracle-6.8 6.8.0-1028.29~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1028.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 23 Jun 2025 09:09:13 +0200

linux-meta-oracle-6.8 (6.8.0-1027.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.28~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 28 May 2025 15:18:10 +0200

linux-meta-oracle-6.8 (6.8.0-1026.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:22:57 +0800

linux-meta-oracle-6.8 (6.8.0-1025.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.26~22.04.1

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:04 +0800

linux-meta-oracle-6.8 (6.8.0-1024.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.25~22.04.1

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 31 Mar 2025 11:44:22 +0800

linux-meta-oracle-6.8 (6.8.0-1023.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.24~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 27 Mar 2025 12:42:24 -0500

linux-meta-oracle-6.8 (6.8.0-1022.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.23~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 27 Feb 2025 15:31:10 -0600

linux-meta-oracle-6.8 (6.8.0-1021.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.22~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 18 Feb 2025 13:57:24 -0600

linux-meta-oracle-6.8 (6.8.0-1020.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.21~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 29 Jan 2025 12:12:33 -0600

linux-meta-oracle-6.8 (6.8.0-1019.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.20~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 14:03:01 -0500
