## linux-meta-oracle-6.8 6.8.0-1029.30~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1029.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.30~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 02 Jul 2025 13:34:37 -0400
