## linux-meta-oracle-6.8 6.8.0-1031.32~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1031.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Sat, 02 Aug 2025 11:52:04 +1000
