## linux-meta-oracle-6.8 6.8.0-1035.36~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1035.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 10 Sep 2025 11:14:26 +0200
