## linux-meta-oracle-6.8 6.8.0-1037.38~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1037.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.38~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 30 Sep 2025 15:09:43 +1000

linux-meta-oracle-6.8 (6.8.0-1034.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 16 Sep 2025 12:56:01 +1000
