## linux-meta-oracle-6.8 6.8.0-1038.39~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1038.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.39~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 13 Oct 2025 14:08:43 +1100
