## linux-meta-oracle-6.8 6.8.0-1039.40~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1039.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.40~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 24 Oct 2025 12:09:45 +1100
