## linux-meta-oracle-6.8 6.8.0-1040.41~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1040.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.41~22.04.1

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 12 Nov 2025 11:10:44 +1100
