## linux-meta-oracle-6.8 6.8.0-1041.42~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1041.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.42~22.04.1

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 04 Dec 2025 11:21:11 +1100
