=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-6.8-headers-6.8.0-1040,
- linux-headers-6.8.0-1040-oracle,
- linux-modules-6.8.0-1040-oracle,
+ linux-oracle-6.8-headers-6.8.0-1041,
+ linux-headers-6.8.0-1041-oracle,
+ linux-modules-6.8.0-1041-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/jammy
 
 Package: linux-headers-oracle-6.8
