## linux-meta-oracle-6.8 6.8.0-1042.43~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1042.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.43~22.04.1

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 22 Jan 2026 10:56:37 +1100
