## linux-meta-oracle-6.8 6.8.0-1043.44~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1043.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.44~22.04.1

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Thu, 29 Jan 2026 16:24:46 -0500
