## linux-meta-oracle-6.8 6.8.0-1044.45~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1044.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.45~22.04.1

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 18 Feb 2026 15:42:57 -0500
