## linux-meta-oracle-6.8 6.8.0-1045.46~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.8 (6.8.0-1045.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 24 Feb 2026 16:32:27 -0500
